<?php
/**
 * Template part for displaying single posts.
 *
 * @package artex
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(''); ?>>
	<header class="entry-header"><!--Post Title-->
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
								
		<div class="post-meta"><!--Pot Tags-->
			<?php artex_entry_meta(); ?>
		</div>
	</header>
							
	<div class="post-image feature-post-image">
		<?php if ( has_post_thumbnail() ) : ?>
				
				<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('artex_big'); ?></a>
				
				<?php endif; ?>
	</div>
	
							
	<div class="post-content">
		<?php the_content(); ?>
		
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'artex' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->
	
	
	

	
	
</article>

