<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package artex
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(''); ?>
	<header class="entry-header">
		<?php
			if ( is_single() ) {
				the_title( '<h1 class="entry-title">', '</h1>' );
			} else {
				the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
			}
?>
		

		<div class="post-image"><!--Featured Image-->
			<?php if ( has_post_thumbnail() ) : ?>
				
				<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('artex_big'); ?></a>
				
			<?php endif; ?>
		</div>
				
		
		<?php artex_entry_meta(); ?>
		<!-- .entry-meta -->
		
						
			
	
	</header><!-- .entry-header -->

	<div class="entry-content">
	<?php
			/* the post excerpts */
				the_excerpt();
			?> 
			<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'artex' ),
				'after'  => '</div>',
			) );
			?>
			

				<a href="<?php echo get_permalink(); ?>" class="btn btn-info btn-sm" type="button"><?php esc_attr_e('READ MORE', 'artex'); ?></a>
			
	</div><!-- .entry-content -->

	
</article><!-- #post-## -->
